nondual is not dual RSSフィード Twitter

2018-04-16

gnumericでPerl関数プラグインを使う[下準備]

gnumericでPerl関数プラグインを使うには Perl Loader Plugin、具体的には perl-func と perl-loader が要ります。しかしながら素のgnumericには憑いてこないので別途要インストールです。で、perl-func と perl-loaderの在処って日本語情報が無いようなので備忘メモ。

現用 linux が bean(ubuntu派生)なので gnumeric-plugins-extr に含まれます。のでインストール。非debianな環境だとどうするのかは知らん。

$ sudo apt-get install gnumeric-plugins-extr

あとはここを参考に遊んでみよう。

追記

素で構築した bean12 だと apt-get でうまく行ったのだが、Win10 なPCでVMWare上に構築しようとしたらなぜか 『パッケージがみつかりません』と怒られたので software-center からインストール、

software-center で gnumeric を検索 → 詳細表示 → スクロールダウンして gnumeric-plugins-extr にチェックを入れて変更を適用。

ubuntu16系以降だと software-center がインストールされないけど用意はされてるのでここを参考に追加してくださいな。

スパム対策のためのダミーです。もし見えても何も入力しないでください
ゲスト


画像認証

トラックバック - http://d.hatena.ne.jp/nondual/20180416/1523864167
Connection: close